Subject: New Reply Received - Article Feedback - Talabat voucher T&Cs for Centrepoint customers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Feb 2022 08:35:26 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Article Feedback - Talabat voucher T&Cs for Centrepoint customers  Ticket comment <div>Dear elbadri</div>
<div><br></div>
<div>I dint get any voucher and your support team lieung that talk to talabat for voucher which is totally misleading and fooling centerpoint customer.</div>
<div><br></div>
<div>
<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, 27 February 2022, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3932241</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohd. Elbadri : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div style='word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px'>Hi Kamran,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style='word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px'><br></div>
<div dir="ltr" style='word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px'>
<div dir="ltr" style="word-break:break-word"> This is really not the experience we want you to have and I am extremely sorry for that</div>
<div dir="ltr" style="word-break:break-word"><br></div>
<div dir="ltr" style="word-break:break-word">​As we had check the voucher should be send on friday please check if you did not receive the voucher please contact us again </div>
<div dir="ltr" style="word-break:break-word">​</div>
<div dir="ltr" style="word-break:break-word">Feel free to get in touch with us for further assistance.</div>
<div style="word-break:break-word"><br></div>
<div style="word-break:break-word">Your Friends,</div>
<div dir="ltr" style="word-break:break-word">The Support Team.</div>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3932241